Downgrading Emunand browser (Need help)

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by Madridi, Jun 9, 2015.

  1. Madridi
    OP

    Madridi Card Collector

    Member
    3,186
    994
    May 9, 2008
    Qatar
    Doha
    Hey guys,

    I installed RXtools and wanted to run the ram editor for Pokemon shuffle. First, here is what I have:
    - Old 3DS
    - Sysnand 9.2.0-22
    - Latest Emunand 9.8.0-25
    - Gateway (Obviously)
    - Linked nands (Didn't need to unlink as I don't use any CIA and nothing shows as garbage in data management)

    Now, to run the ram editor in emunand I need a version -22 or -23 of the browser, which means I need to downgrade the the one I have.

    I already downloaded the version of the browser that I wanted and spoofed it to version 65432 in a form of CIA. From what I understand, whenever I upgrade emunand! It won't upgrade browser is that correct?

    Now, from what I understand, I need to use a tool (devmenu? BigBlueBox? Clarification needed) to delete the browser I have then install the CIA of the downloaded browser.

    Am I on the right track? I would appreciate some help here. I don't want mess things up (I do have a recent NAND backup just in case)

    Thanks!
     
  2. dsrules

    dsrules GBAtemp Psycho!

    Member
    3,831
    547
    Sep 20, 2005
    don't delete
    just install the correct region exploit browser cia file
     
    Madridi likes this.
  3. Madridi
    OP

    Madridi Card Collector

    Member
    3,186
    994
    May 9, 2008
    Qatar
    Doha
    Yeah that's what I did since my version is higher than the one installed. I used FBI.

    The only problem I faced was that I thought I was supposed to be installing in SD. Had to switch to NAND to install and everything worked like a charm.

    Thanks!